Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:14:17 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6292754264 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557311347            03:02 PM, 05th Apr                     hi                    Hello           03:03 PM, 05th Apr                   Bot                   أهلا مرة أخرى!           03:03 PM, 05th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:03 PM, 05th Apr                   Algaili                   We can see that, you are contacting us regarding the order status           03:05 PM, 05th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           03:05 PM, 05th Apr                     hi                    I called to know why my 1 item was cancelled  from my order           03:05 PM, 05th Apr                     hi                    I need complete order           03:06 PM, 05th Apr                     hi                    You have cancelled Pant and delivering shirt           03:06 PM, 05th Apr                     hi                    What the use of incomplete set           03:06 PM, 05th Apr                     hi                    Please check it urgent           03:07 PM, 05th Apr                     hi                    I need all my items together           03:07 PM, 05th Apr                     hi                    6292754264           03:07 PM, 05th Apr                   Algaili                   We apologise for the inconveniece caused, the item ( All-Over Fruit Print Leggings with Elasticised)           03:09 PM, 05th Apr                   Algaili                   Has been cancelled due to out of stock and the invoice was amended.           03:10 PM, 05th Apr                   Algaili                   Is there anything else I can help you with!           03:11 PM, 05th Apr                     hi                    Invoice not amended still amount is same           03:14 PM, 05th Apr                     hi                    If not have stock why it sis showing online           03:14 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2356442